Subject: RE: [Ltru] Re: Proposed changes to region subtags (incorporating"wiskey")

From: "Addison Phillips" <[email-masked]>
Date: Mon, 4 Apr 2005 09:18:45 -0700

I have agreed.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Doug Ewell
> Sent: dimanche 3 avril 2005 09:51
> To: LTRU Working Group
> Subject: [Ltru] Re: Proposed changes to region subtags
> (incorporating"wiskey")
> 
> JFC (Jefsey) Morfin <jefsey at jefsey dot com> wrote:
> 
> > When is the jar going to be ready? I have a meeting on this on Tuesday
> > and would like to show them an example or two of what you produced.
> 
> Please reread what I wrote on Tuesday, March 29:
> 
> > I propose the following changes to the region subtags.  I'd like to
> > see if we can reach a rough consensus on these items by next
> > Wednesday, April 6, at which point I will float a new version of the
> > registry, as well as complete step-by-step instructions for populating
> > all parts of the registry.
> 
> The goal was to allow everyone a week to review the proposed changes.
> So far, Mark and Peter have agreed, and perhaps Addison and John too
> (based on responses to a different message), and Frank has agreed with
> the proviso that more rules could be added later.  Nobody so far has
> explicitly disapproved.
> 
> If you need some examples for Tuesday, my message of Saturday, April 2
> at 2:58 includes an example of the date record (not very informative)
> and two language records.  There are no examples yet of the fields
> "Deprecated," "Name_Changed," and "Former_Value" because those are still
> being debated, and because they are not authorized in any draft.
> 
> -Doug Ewell
>  Fullerton, California
>  http://users.adelphia.net/~dewell/
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru